Subject: Re: [Announce] Intel PRO/Wireless 3945ABG Network Connection

From: Michael Buesch <[email-masked]>
Date: Sat, 25 Feb 2006 14:19:56 +0100

On Saturday 25 February 2006 12:19, Gene Heskett wrote:
> On Saturday 25 February 2006 05:53, Christoph Hellwig wrote:
> >On Sat, Feb 25, 2006 at 05:49:47AM -0500, Gene Heskett wrote:
> >> As someone (a broadcast engineer with 40+ years of carrying what
> >> used to be a 1st phone) obviously more familiar with the FCC R&R
> >> than you apparently are, Christoph, I'll have to argue that point.
> >
> >Please stop spreading the bullshit.  Please quote the FCC regulation
> > on this.
> 
> Its not "bullshit" as you so "eloquently" put it, Christoph.  As for 
> looking it up, I'd imagine your ability to run a search engine at 
> fcc.gov exceeds mine.  Hint, its probably in the section called "Rules 
> that apply to all". These rules go back to about the time of when they 
> outlawed any transmit tunability in CB radios in the later 70's, so its 
> not a new item by any means as its just an extension of that edict to 
> cover this newer technology. The fact that it effectively put a stop to 
> conference call type use of single sideband because no 2 radios were on 
> the same, now non-adjustable frequency was an undesirable thing, but 
> thats the breaks.  I might try and look it up after I've had some zz's, 
> as I just came from doing transmitter maintainance overnight.

Well, be it this or that way. I don't see how a binary blob is
able to prevent that the user operates the device on illegal
freqs. In fact, it is a void protection and is just inconvenient.
An open source regdomain implementation is just as safe against
modifications, as this binary blob. There is no point in doing this
binary.
In fact, if you really want to prevent people from doing
Something Bad (tm), you must take technologies such as Trusted Computing.
And even that can, by the opinion of many people, circumvented somehow.
The best way to prevent, that a device is driven on illegal freqs,
is by not selling the device.

-- 
Greetings Michael.